<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.7.7746">
	<presentationTitle>Tiet 30_AN_TOAN _DIEN _CONG NGHE 8</presentationTitle>
	<speakers>
		<speaker>
			<name>Ta Thi Tuyet Son</name>
			<speakerTitle>Giao Vien</speakerTitle>
			<image>spk10228.jpg</image>
			<email>sonthcsphucloi@gmail.com</email>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="410" frameRate="30" totalFrames="1135.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="361"/>
				<clickAnimation start="834" end="926"/>
			</clickAnimations>
			<slideTitle>Giới thiệu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 37860">
				<media url="a24x1x1.mp3" startMsecs="0" duration="37860" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="412" frameRate="30" totalFrames="702" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="91" end="419"/>
			</clickAnimations>
			<slideTitle>Tiết 30 – Bài 33</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 23400">
				<media url="a24x2x1.mp3" startMsecs="0" duration="23400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="419" frameRate="30" totalFrames="407.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>TIẾN TRÌNH BÀI GIẢNG</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 13570">
				<media url="a24x3x1.mp3" startMsecs="0" duration="13570" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="374" frameRate="30" totalFrames="366.90000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="88" end="104"/>
				<clickAnimation start="252" end="268"/>
				<clickAnimation start="294" end="310"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 12230">
				<media url="a24x4x1.mp3" startMsecs="0" duration="12230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="377" frameRate="30" totalFrames="234.29999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="32"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 7810">
				<media url="a24x5x1.mp3" startMsecs="0" duration="7810" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="320" frameRate="30" totalFrames="328.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 10950">
				<media url="a24x8x1.mp3" startMsecs="0" duration="10950" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="268" frameRate="30" totalFrames="220.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="19" end="35"/>
				<clickAnimation start="87" end="103"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 7340">
				<media url="a24x9x1.mp3" startMsecs="0" duration="7340" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="397" frameRate="30" totalFrames="208.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 6960">
				<media url="a24x10x1.mp3" startMsecs="0" duration="6960" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="380" frameRate="30" totalFrames="389.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="17"/>
				<clickAnimation start="120" end="136"/>
				<clickAnimation start="234" end="250"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 12970">
				<media url="a24x11x1.mp3" startMsecs="0" duration="12970" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="381" frameRate="30" totalFrames="410.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="17"/>
				<clickAnimation start="126" end="156"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 13690">
				<media url="a24x12x1.mp3" startMsecs="0" duration="13690" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="382" frameRate="30" totalFrames="410.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="52" end="68"/>
				<clickAnimation start="144" end="186"/>
				<clickAnimation start="231" end="292"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 13680">
				<media url="a24x13x1.mp3" startMsecs="0" duration="13680" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="383" frameRate="30" totalFrames="339.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="29"/>
				<clickAnimation start="39" end="54"/>
				<clickAnimation start="75" end="91"/>
				<clickAnimation start="219" end="235"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 11320">
				<media url="a24x14x1.mp3" startMsecs="0" duration="11320" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="400" frameRate="30" totalFrames="337.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="10" end="26"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="15" duration=" 11250">
				<media url="a24x15x1.mp3" startMsecs="0" duration="11250" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="402" frameRate="30" totalFrames="626.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="17"/>
				<clickAnimation start="48" end="64"/>
				<clickAnimation start="183" end="199"/>
				<clickAnimation start="360" end="421"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="16" duration=" 20880">
				<media url="a24x16x1.mp3" startMsecs="0" duration="20880" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="331" frameRate="30" totalFrames="682.8000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="181" end="242"/>
				<clickAnimation start="495" end="556"/>
			</clickAnimations>
			<slideTitle>I. VÌ SAO XẢY RA TAI NẠN ĐIỆN?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 22760">
				<media url="a24x17x1.mp3" startMsecs="0" duration="22760" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="332" frameRate="30" totalFrames="416.40000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="85" end="101"/>
				<clickAnimation start="171" end="187"/>
				<clickAnimation start="312" end="328"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="18" duration=" 13880">
				<media url="a24x18x1.mp3" startMsecs="0" duration="13880" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="420" frameRate="30" totalFrames="408.59999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="265" end="326"/>
			</clickAnimations>
			<slideTitle>Tai nạn điện dẫn tới hậu quả: Gây hoả hoạn, cháy nổ, bị thương hoặc chết người</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="20" duration=" 13620">
				<media url="a24x20x1.mp3" startMsecs="0" duration="13620" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="405" frameRate="30" totalFrames="1458" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="64" end="273"/>
				<clickAnimation start="321" end="382"/>
				<clickAnimation start="468" end="512"/>
				<clickAnimation start="591" end="664"/>
				<clickAnimation start="807" end="823"/>
				<clickAnimation start="978" end="1020"/>
				<clickAnimation start="1125" end="1141"/>
				<clickAnimation start="1167" end="1183"/>
				<clickAnimation start="1269" end="1285"/>
				<clickAnimation start="1305" end="1321"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios id="21" duration=" 48600">
				<media url="a24x21x1.mp3" startMsecs="0" duration="48600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="414" frameRate="30" totalFrames="610.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="160" end="176"/>
				<clickAnimation start="243" end="259"/>
				<clickAnimation start="345" end="361"/>
				<clickAnimation start="462" end="478"/>
			</clickAnimations>
			<slideTitle>1. Một số biện pháp an toàn khi sử dụng điện:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
			<audios id="29" duration=" 20350">
				<media url="a24x29x1.mp3" startMsecs="0" duration="20350" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="351" frameRate="30" totalFrames="1059.8999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="196" end="212"/>
				<clickAnimation start="408" end="424"/>
				<clickAnimation start="522" end="538"/>
				<clickAnimation start="633" end="649"/>
				<clickAnimation start="822" end="838"/>
				<clickAnimation start="861" end="877"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios id="30" duration=" 35330">
				<media url="a24x30x1.mp3" startMsecs="0" duration="35330" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="393" frameRate="30" totalFrames="355.79999999999995" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="89"/>
				<clickAnimation start="234" end="250"/>
				<clickAnimation start="282" end="298"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios id="31" duration=" 11860">
				<media url="a24x31x1.mp3" startMsecs="0" duration="11860" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="394" frameRate="30" totalFrames="428.09999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="32"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios id="22" duration=" 14270">
				<media url="a24x22x1.mp3" startMsecs="0" duration="14270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="339" frameRate="30" totalFrames="644.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="17"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 21480">
				<media url="a24x23x1.mp3" startMsecs="0" duration="21480" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="421" frameRate="30" totalFrames="792" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10015 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Để tránh xảy ra tai nạn về điện ta cần:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="24" duration=" 26400">
				<media url="a24x24x1.mp3" startMsecs="0" duration="26400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="424" frameRate="30" totalFrames="552.6" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10049 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trước khi sửa chữa điện, phải cắt nguồn điện:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios id="28" duration=" 18420">
				<media url="a24x28x1.mp3" startMsecs="0" duration="18420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="422" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="scoring" quiz=" 10004 " showInTOC="false">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Quiz</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="386" frameRate="30" totalFrames="1082.3999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="49" end="110"/>
				<clickAnimation start="150" end="211"/>
				<clickAnimation start="267" end="328"/>
				<clickAnimation start="423" end="484"/>
				<clickAnimation start="570" end="631"/>
				<clickAnimation start="750" end="781"/>
				<clickAnimation start="855" end="886"/>
				<clickAnimation start="975" end="1006"/>
			</clickAnimations>
			<slideTitle>HƯỚNG DẪN HỌC BÀI</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
			<audios id="25" duration=" 36080">
				<media url="a24x25x1.mp3" startMsecs="0" duration="36080" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="387" frameRate="30" totalFrames="158.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="186"/>
			</clickAnimations>
			<slideTitle>PowerPoint Presentation</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
			<audios id="26" duration=" 5290">
				<media url="a24x26x1.mp3" startMsecs="0" duration="5290" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="425" frameRate="30" totalFrames="377.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>TÀI LIỆU THAM KHẢO</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
			<audios id="27" duration=" 12590">
				<media url="a24x27x1.mp3" startMsecs="0" duration="12590" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
